/* Панелька */

.widgetPanel {
	border:none;
	background:none;
	padding:0px;
	margin:0px;
	border-collapse:collapse;
	empty-cells:show;
}
.widgetPanel tr, .widgetPanel td {
	margin:0px;
	padding:0px;
}
.widgetPanel .nw {
	width:2px;
	height:2px;
	background-image: url('/img/skin/sq_00.gif');
	background-repeat: no-repeat;
	background-position: right bottom;
}
.widgetPanel .n {
	height:2px;
	background-image: url('/img/skin/sq_linetop.gif');
	background-repeat: repeat-x;
	background-position: left bottom;
}
.widgetPanel .ne {
	width:2px;
	height:2px;
	background-image: url('/img/skin/sq_11.gif');
	background-repeat: no-repeat;
	background-position: left bottom;
}
.widgetPanel .w {
	width:2px;
	background-image: url('/img/skin/sq_linel.gif');
	background-repeat: repeat-y;
	background-position: right top;
}
.widgetPanel .m {
	vertical-align:middle;
	background:#FFCC00;
	padding:2px;
}
.widgetPanel .m a {
	text-decoration:none;
	color:#003366;
	font-weight:bold;
}
.widgetPanel .e {
	width:2px;
	background-image: url('/img/skin/sq_liner.gif');
	background-repeat: repeat-y;
	background-position: left top;
}
.widgetPanel .sw {
	width:2px;
	height:2px;
	background-image: url('/img/skin/sq_11.gif');
	background-repeat: no-repeat;
	background-position: right top;
}
.widgetPanel .s {
	height:2px;
	background-image: url('/img/skin/sq_linebot.gif');
	background-repeat: repeat-x;
	background-position: left top;
}
.widgetPanel .se {
	width:2px;
	height:2px;
	background-image: url('/img/skin/sq_00.gif');
	background-repeat: no-repeat;
	background-position: left top;
}